if exists ( select * from sys.procedures p where p.name = 'RecalculateENTITIES' ) DROP PROCEDURE [dbo].[RecalculateENTITIES]
GO
CREATE PROCEDURE [dbo].[RecalculateENTITIES]
AS
BEGIN
    -- На данный момент на Calc серверах VCLib.T_ENTITIES является view, базовая процедура будет падать, переобпределяем тут
    return;
END
